body, html{
width: 100%;
margin: 0;
padding: 0;
background-color: #f2f3ee;
background-image:url(wrapperbg.gif);
background-repeat: repeat-y;
background-position: center 0;
}
html{
height: 100%;
margin-bottom: 1px;
overflow: -moz-scrollbars-vertical;
}
a{
	text-decoration: none;
	color: #000000;
}
div#wrapper{
	width: 890px;
	height: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
div#header{
	margin: 0;
	width: 700px;
	height: 270px;
	background-repeat: no-repeat;
	float: right;
}
div#content{
	float: right;
	width: 700px;
	background-color: #f8fbe8;
	font-size: 11px;
	font-family: verdana, arial, sans-serif;
}
div#contenttext{
	margin: 20px 100px 0 40px;
	line-height: 1.2em;
	letter-spacing: 0.3px;
}
div#sidebar{
	float: left;
	width: 190px;
	position:absolute;
	top: 168px;
	margin: 0;
	padding: 0;
}
div#sidebar ul{
	width: 185px;
	float: left;
	font-family: verdana, arial, sans-serif;
	list-style: none;
	text-align: right;
	margin: 0;
	padding: 0;
	font-size: 11px;
}
.active{
	font-weight: 900;
}